import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-cc-index-admin',
  templateUrl: './cc-index-admin.component.html',
  styleUrls: ['./cc-index-admin.component.scss']
})
export class CcIndexAdminComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
